main > h1 {
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 50px;
}

.contact-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px 5vw;
}

form {
    font-family: 'Nunito', sans-serif;
    width: 42.5vw;
}

main iframe {
    width: 42.5vw;
    height: 735px;
    border: none;
}

form > .form-group {
    margin: 20px 0px;
}

form input {
    font-size: 1.5rem;
    font-family: inherit;
    color: inherit;
    padding: 1.5rem 2rem;
    border-radius: 2px;
    border: none;
    border-bottom: 3px solid #11122b;
    width: 75%;
    display: block;
    transition: all 0.3s;   
}

form input:focus {
    outline: none;
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
    border-bottom: 3px solid #053359;
}

form textarea:focus {
    outline: none;
    box-shadow: 0 2rem 2rem rgba(0, 0, 0, 0.1);
    border: 3px solid #053359;
}

form textarea {
    margin-top: 20px;
    width: 75%;
    height: 250px;
    border-radius: 3px;
    border: 3px solid #11122b;
    font-size: 1.5rem;
    font-family: inherit;
    color: inherit;
    padding: 1.5rem 2rem;
    transition: all 0.3s;
}

form input::-webkit-input-placeholder, form textarea::-webkit-input-placeholder{
    color: #11122b;

}

form label {
    font-size: 1.2rem;
    font-weight: 700;
    margin-left: 2rem;
    margin-top: 0.7rem;
    display: block;
    transition: all 0.3s;
    color: #053359;
    visibility: hidden;
    opacity: 0;
}

form input:focus + label, form textarea:focus + label {
    opacity: 1;
    visibility: visible;
    transform: translateY(1rem)
}

form input:focus::-webkit-input-placeholder, form textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

.button-wrapper {
    margin-top: 20px;
}

.button-wrapper button {
    border-radius: 3px;
    background-color: white;
    outline: none;
    border: 3px solid black;
    font-size: 1.25em;
    padding: 10px 25px;
    margin: 0px 3px;
}

.button-wrapper button:active {
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.4);
}

.button-wrapper button:hover {
    cursor: pointer;
}

@media screen and (max-width: 750px) {
    .contact-flex {
        flex-direction: column;
    }

    main iframe {
        height: 400px;
        width: 90vw;
    }

    main form {
        width: 90vw;
    }
}